# Закрытие смены в терминале Sendy при закрытии смены кассы.
#
{
  "app_shift.closeshift_sendy" : {
    params : {
      num = 50				# Последовательность выполнения шагов сценария. Первым выполняются шаги с минимальным значением num.
      id = CloseShiftSendy # Параметр не изменять!
      name = "Закрытие смены терминала Sendy"	# Название шага, выводимое на экран при выполнении сценария
      numPrinter = 0		# Параметр не изменять!
      breakIfCancel = 0		# Если при выполнении данного шага сценария произойдет ошибка, то:
									# - при значении breakIfCancel = 0 выполнение сценария будет продолжено
									# - при значении breakIfCancel = 1 выполнение сценария будет прервано (следующие шаги выполнены не будут)
      timeout = 100			# Время ожидания ответа от терминала (в секундах)
    }
  }
}